Ok, so I just finished loading up 2.7.2rc1 and all seems well using the
same products and database as before.  I can probably migrate the site
once 2.7.2 final is released but, of course, it would be great to apply
the hotfix in the meantime.


> > On Mon, 19 Jul 2004 09:48:00 -0700 (PDT), C. Olmsted wrote:
> > Not sure if this is quite the correct list to post to, but I'm having
> > trouble with Hotfix20040714.  We're running zope 2.7, plone 2.0.3, and
> > zwiki 0.32.0.
> On Mon, 19 Jul 2004, Fred Drake wrote:
> Can you test with the 2.7.2 release candidate?  This very much sounds
> similar, but all occurances of TAL_VERSION in the Zope 2.7.0 and 2.7.1
> sources are corrected in the 20040714 hotfix.  The only ways I can
> think of to trigger this problem with the hotfix installed is to
> import compile templates containing macros before the hotfix is loaded
> during product initialization (reasonably possible), or for someone
> else to import TAL_VERSION before the hotfix is loaded and generate
> TAL bytecode themselves (highly unlikely!).
> It would be interesting to know if the macros are from a
> PageTemplateFile instance.
>   -Fred
Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to